




.subArticles {
  opacity:1;
  position:relative;
  // background-color: #fff;
  margin: 0;

  padding: map-get($mobile, space-lg) 0;

  @include breakpoint($large) {
    padding: map-get($desktop, space-sm) 0;
  }

  .container {
    padding-right:0;
  }

  &__heading {
    text-align:center;

    &:after {
      content:"";
      width:50px;
      height:2px;
      background:$border-color;
      position:relative;
      display:block;
      margin:1rem auto 0;
    }
  }

  &__footer {
    text-align:center;
  }

  .carousel {
    .slider {
      .slider__cell {
        width:90%;
      }

      &:after {
        content: 'flickity';
        display: none; /* hide:after */
      }
      @include breakpoint($medium) {
        .slider__cell {
          width:30%;
          max-width:500px;
        }
      }

      @include breakpoint($large) {
        &:after {
         content: '';
        }

        .slider__cell {
          width:25%;
        }
      }
    }
  }
}
